@charset "utf-8";
/*****************************************common****************************/
@font-face {
   font-family: 'Menhealthfont';
   src: url('/font/helvetica_condensed-webfont.eot');
   src: url('/font/helvetica_condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('/font/helvetica_condensed-webfont.woff') format('woff'),
    url('/font/helvetica_condensed-webfont.ttf') format('truetype'),
    url('/font/helvetica_condensed-webfont.svg#Menhealthfont') format('svg');
   font-weight: normal;
   font-style: normal;
}
.bgcolor_gray{ background-color:#4d4e53;}
.bgcolor_gray:hover{ background-color:#5d5e65;}
.bgcolor_orange{ background-color:#ff5900;}
.bgcolor_orange:hover{ background-color:#ea5200;}
.pagewrap{ width:1200px; margin:0 auto; overflow:hidden;}
.red{ color:#F00;}
/****header****/
.header{ height:190px; padding:25px 0 0; margin-bottom:10px;}
.top{ margin-bottom:35px;}
.top .top_l{ padding:45px 0 0 15px; float:left;}
.top .top_l a{ display:inline-block;}
.top .top_l img{ width:730px; height:60px;}
.top .top_r{ float:right;}
.top .top_r .logout{ line-height:20px; margin-bottom:15px; text-align:right;}
.top .top_r .logout a{ color:#bbb8b8; font-size:16px;text-decoration: none;}
.top .top_r .cialis_logo a{ display:inline-block;}
.top .top_r .cialis_logo img{ width:215px; height:79px;}
.nav{ line-height:40px; padding:0 15px;background-color:#fff;  width:1170px;}
.nav li{ float:right; margin-left:10px; font-size:16px; cursor:pointer;}
.nav li.nav_drop{}
.nav li .icon_sear{ background:url(/images/css/icon_search.png) no-repeat scroll center center; width:19px; height:17px; display:inline-block;margin: 12px 0 0;}
.nav li a{ color:#707070;text-decoration: none; padding:0 10px;}
.nav .icon_dropdown{ background:url(/images/css/icon_dropdown.png) no-repeat scroll 0 0; height:10px; margin-left:10px; display:inline-block; width:10px;}
.nav_hover{background-color:#ececec; color:#fff;}
.nav_logo.nav_hover,.nav2 li.nav_logo.nav_hover{ background:none;}
.nav ul{ display:none; position:absolute; background:#f1f1f1; z-index:999;}
.nav ul li{display:block;margin:0; padding:0 20px; line-height:38px;float:none; border-bottom:1px solid #bfbfbf;}
.nav ul li:hover{ background-color:#b1b1b1; color:#000;}
.nav ul li:hover a{ color:#000;}
.nav ul li a{ padding:0;}
.nav2{ line-height:60px; padding:0; background-color:#fff; width:100%; display:none;-webkit-box-shadow: #000 0px 0px 10px;-moz-box-shadow: #000 0p 0px 10px;box-shadow: #000 0px 0px 10px;}
.nav2 li{ float:right;  font-size:16px; margin-left:10px; cursor:pointer;}
.nav2 li.nav_drop{}
.nav2 li.nav_logo{ float:left;}
.nav2 li.nav_logo img{ width:280px; height:31px;}
.icon_sear{ background:url(/images/css/icon_search.png) no-repeat scroll 0 0; width:19px; height:17px; display:inline-block; margin-right:15px;}
.nav2 li a{ color:#707070;text-decoration: none; padding:0 10px;}
.nav2 .icon_dropdown{ background:url(/images/css/icon_dropdown.png) no-repeat scroll 0 0; height:10px; margin-left:10px; display:inline-block; width:10px;}
.nav2_hover{background-color:#ea5200; color:#fff;}
.nav2 ul{ display:none; position:absolute; background:#f1f1f1; z-index:999;}
.nav2 ul li{ display:block; width:100%; margin:0;line-height:38px; border-bottom:1px solid #bfbfbf;}
.nav2 ul li:hover{ background-color:#b1b1b1; color:#333;}
.nav2 ul li:hover a{ color:#000;}
.nav2 ul li a{ padding:0; margin:0 15px; display:block;}
.header_phone_lst,.header_phone_logout,.header_phone_logo,.nav3,.nav3_droplist,.nav4,.nav4_droplist ul{ display:none;}
/****footer****/
.footer{ margin-top:12px;}
.footer_link{ padding:0 0 10px; line-height:38px; font-size:14px;}
.footer_link .fl{ color:#bbb8b8; margin-left:14px;}
.footer_link .fr{ padding:13px 0 12px; line-height:13px; color:#000; margin-right:14px;}
.footer_link .fr a{ display:inline-block;text-decoration: none;}
.footer_link .fr span{ padding:0 14px;}
.footer_copyright{ margin-top:7px; padding:13px 0 19px; border-top:7px solid #000; text-align:right;}
.footer_copyright img{ width:150px; height:80px;}
.footer_info{line-height:35px; /*height:35px;*/ border:2px solid #000; text-align:center; color:#000; font-size:18px; margin:5px 0 10px;}
.footer_des{font-family: 'Menhealthfont'; line-height:22px; color:#9d9896; font-size:18px; font-size:14px; text-align:center; border-bottom:2px solid #d52b1e; padding-bottom:5px;}
.footer_des p{ padding:0;}
.footer_des1{ font-size:26px;line-height:25px; }
.footer_des strong{ color:#e3007b; font-weight:500;}
.footer_des a{color:#9d9896;}
.container{ background-color:#000000; padding:14px;}
#repvisitform,#moreinfoform label{color:#f58002;}
/****video****/
.video-js {padding-top: 56.25%}
.vjs-fullscreen {padding-top: 0px}
.video_image_desc {font-size:18px;color:#fff}
.video_info{background-color:#000;font-size:20px;color:#fff;width:100%;height:100%; line-height:50px;}
.video_info a{color:#fff;text-align:center; padding:0 20px;}
/*****************************************homepage****************************/
.home_phone{ display:none;}
.home_cont01{ margin-bottom:15px; }
.home_cont01 .video{ width:49.5%; height:403px;position:relative; float:left;}
.home_cont01 .video img{ width:580px; height:403px;}
.home_cont01 .video2{ display:none;}
.home_cont01 .video a{ display:block; position:absolute; left:0; top:0;text-decoration: none;}
.playbtn{ width:90px;height:90px; background:url(/images/css/playbtn.png) no-repeat scroll 0 0; position:absolute;z-index:2;display:inline-block; left:30px; bottom:15px;}
.mark{background:url(/images/css/opacity_30.png) repeat scroll 0 0; width:100%; height:100%; position:absolute; left:0; top:0;z-index:1;}
.mark span{ position:absolute; left:125px; bottom:45px; color:#fff; font-size:18px; text-shadow:0 2px 2px #000; display:inline-block; width:70%; max-height:60px; overflow:hidden;}
.home_cont01 .video .mark{ display:none;}
.home_cont01 .video:hover .mark{ display:block;}
.home_cont01 .home_cont01_fr{ width:49.5%; float:right;}
.home_cont01 .home_cont01_box1{ width:100%; margin-bottom:13px;}
.home_cont01 .home_cont01_box1 li{ width:49%;}
.icon_events{ background:url(/images/css/icon_event.png) no-repeat scroll center 20px #4e4e53; height:52px; display:inline-block;  font-size:28px; color:#fff; text-align:center; width:100%; padding-top:80px;}
.icon_repvisit{ background:url(/images/css/icon_rep_visit.png) no-repeat scroll center 20px #4e4e53; height:52px; display:inline-block;font-size:28px; color:#fff; text-align:center; width:100%; padding-top:80px;}
.icon_events:hover,.icon_repvisit:hover{ background-color:#5d5e64;}
.home_cont01 .home_cont01_box2{ width:100%;background:url(/images/css/icon_order_samples.png) no-repeat scroll center 40px #ff5900; height:73px; display:inline-block; padding-top:185px; font-size:28px; color:#fff; text-align:center;}
.home_cont02{ margin-bottom:15px;}
.home_cont01 .home_cont01_box2:hover{ background-color:#ea5200;}
.home_cont02 .home_cont02_box1{ width:420px; height:220px; padding:20px 30px; color:#fff; float:left; position:relative;}
.home_cont02 .home_cont02_box1 .title{ font-size:28px; font-weight:bold; height:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.home_cont02 .home_cont02_box1 .cont{ height:115px; overflow:hidden; text-overflow:ellipsis;font-size:24px; line-height:30px; margin-bottom:8px;}
.home_cont02 .home_cont02_box2{ width:382px; height:260px; margin:0 13px; float:left;}
.home_cont02 .home_cont02_box2 a{ display:block; position:relative;}
.home_cont02 .home_cont02_box2 a img{ width:382px; height:260px;}
.enlarge_pic .enlargetitle{ display:none;}
.enlargebox{ position:absolute; left:0; bottom:0; line-height:41px; width:100%; z-index:2;}
.enlargebtn{ background:url(/images/css/searchbtn3.png) no-repeat scroll 0 center; width:49px; height:50px; display:inline-block;margin-left:20px;
margin-bottom:15px; float:left;}
.enlarge_pic:hover .enlargetitle{ display:inline-block; margin-left:10px; width:65%;font-size: 16px;line-height: 25px;padding-left:15px; margin-bottom:12px; font-size:20px; color:#fff; font-weight:700; border-left:2px solid #fff;text-shadow: 5px 5px 5px #000;}
.enlarge_pic .mark{background:url(/images/css/opacity_30.png) repeat scroll 0 0; width:100%; height:100%; position:absolute; left:0; top:0;z-index:1;}
.enlarge_pic:hover .mark{background:url(/images/css/opacity_77.png) repeat scroll 0 0; }
/*.home_cont02 .home_cont02_box2 a:hover .enlargebtn{ background:url(/images/css/searchbtn.png) no-repeat scroll 0 0; width:58px; height:58px; display:block; position:absolute; left:20px; bottom:15px; z-index:2;}
.home_cont02 .home_cont02_box2 a:hover .mark{background:url(/images/css/opacity_30.png) repeat scroll 0 0; width:100%; height:100%; position:absolute; left:0; top:0;z-index:1;}*/
.home_cont02 .home_cont02_box3{ width:224px; height:220px; position:relative; padding:20px 30px; color:#fff; float:right; display:inline-block;}
.home_cont02 .home_cont02_box3 .cont{ height:150px; overflow:hidden; text-overflow:ellipsis;font-size:25px; font-weight:700; line-height:36px; margin-bottom:8px;}
.detail_link{ background:url(/images/css/icon_arrow01.png) no-repeat scroll 0 0; padding-left:78px;  height:41px; display:inline-block;font-size:20px; line-height:41px; color:#fff; font-weight:700; position:absolute; left:30px; bottom:26px;text-decoration: none;}
.home_cont03{ margin-bottom:15px;}
.home_cont03 .home_cont03_box1{ width:283px; height:532px; float:left;}
.home_cont03 .home_cont03_box1 a{ display:block; position:relative;}
.home_cont03 .home_cont03_box1 a img{ width:283px; height:532px;}
/*.home_cont03 .home_cont03_box1 a:hover .enlargebtn{ background:url(/images/css/searchbtn.png) no-repeat scroll 0 0; width:58px; height:58px; display:block; position:absolute; left:20px; bottom:15px; z-index:2;}
.home_cont03 .home_cont03_box1 a:hover .mark{background:url(/images/css/opacity_30.png) repeat scroll 0 0;width:100%; height:100%; position:absolute; left:0; top:0;z-index:1;}*/
.home_cont03 .home_cont03_box2{ margin:0 12px; float:left;width:580px;}
.home_cont03 .home_cont03_box2 .video{ width:100%; height:260px; position:relative; margin-bottom:14px;}
.home_cont03 .home_cont03_box2 .video img{ width:581px; height:261px;}
.home_cont03 .home_cont03_box2 .video a{ display:block;text-decoration: none;}
/*.home_cont03 .home_cont03_box2 .video .playbtn{ width:100%;  height:100%;background:url(/images/css/playbtn.png) no-repeat scroll 25px 150px;  display:inline-block;}*/
.home_cont03 .home_cont03_box2 .video .mark{ display:none;}
.home_cont03 .home_cont03_box2 .video:hover .mark{ display:block;}
.home_cont03 .home_cont03_box2 .video_lst{width:94.9%; height:212px; padding:20px 15px 26px; float:left; font-size:17px;}
.home_cont03 .home_cont03_box2 .video_lst .vedio_des{ height:35px; line-height:35px;background: #838287;   margin-bottom:20px;  position:relative;}
.home_cont03 .home_cont03_box2 .video_lst .vedio_des span{color:#fff; font-weight:700; margin:0 15px;}
.home_cont03 .home_cont03_box2 .video_lst li{ background:url(/images/css/icon_video01.png) no-repeat scroll 0 0; padding-left:55px; height:40px; line-height:20px; margin-bottom:15px; width:212px; float:left; font-weight:700; overflow:hidden; text-overflow:ellipsis; background-size:18%;font-size: 12px;}
.home_cont03 .home_cont03_box2 .video_lst li:nth-child(odd){margin-left:15px;}
.home_cont03 .home_cont03_box2 .video_lst li a{ color:#fff;text-decoration: none;}
.home_cont03 .home_cont03_box3{ width:283px; float:right;}
.home_cont03 .home_cont03_box3 .item{width:78.47%; height:219px; position:relative; padding:20px 30px 19px; color:#fff; display:inline-block;}
.home_cont03 .home_cont03_box3 .item:last-child{ padding-bottom:20px;}
.home_cont03 .home_cont03_box3 .item .cont{ height:150px; overflow:hidden; text-overflow:ellipsis;font-size:25px; font-weight:700; line-height:36px; margin-bottom:8px;}
.home_cont04{ margin-left:-13px; zoom:1;}
.home_cont04_box{ width:23.9%; margin-left:13px; float:left;}
.home_cont04_box .title{ background:url(/images/css/titlebg01.png) no-repeat scroll  0 0; width:260px; height:57px; line-height:57px; font-size:28px; color:#fff; margin-bottom:7px; padding-left:23px;}
.home_cont04_box .home_cont04_box_lst{ width:223px; height:159px; background-color:#fff; padding:20px 30px;}
.home_cont04_box .home_cont04_box_lst li{ background:url(/images/css/icon_arrow02.png) no-repeat scroll 0 0; padding-left:57px; font-size:17px; line-height:32px; margin-bottom:12px; font-weight:700;}
.home_cont04_box .home_cont04_box_lst li a{ color:#000;text-decoration: none;}
#fancybox-overlay{ z-index:1100;}
.starter_pack_form{ width:450px; overflow:hidden;}
.starter_pack_form_titl{ height:50px;width:100%; position:relative; font-size:25px; color:#fff; font-weight:500;}
.starter_pack_form_titl1{background:url(/images/css/titlebg_left.png) no-repeat scroll 0 0; width:23px; height:50px; float:left;}
.starter_pack_form_titl2{ background-color:#ff5900; width:94.6%; float:left;height:50px; line-height:50px;}
.starter_pack_form_cot{ background-color:#fff; border:1px solid #605d59; margin-top:5px; padding:20px 40px;}
.starter_pack_form_cot .form_title{ line-height:30px; font-size:20px; font-weight:700;}
.starter_pack_form_cot .form_value{ font-size:17px; color:#4d4e53; line-height:30px;}
.secondshow p {font-size:17px; color:#4d4e53; line-height:30px;}
/*.fancy_form_titl span{ position:absolute; left:25px; top:8px;}
.fancy_form_titl:before{content: ""; position: absolute; top: 0;left: 0;border-bottom: 25px solid #ff5900;border-left: 29px solid #fff;width: 42px;height: 0; } */
.inputstyle01{ padding:10px; border:2px solid #000; font-size:15px; width:92%; margin-bottom:10px;line-height: normal; /* for non-ie */  line-height: 18px\9; /* for ie */ color:#4d4e53;} 
.fancybox-opened .fancybox-skin{ box-shadow:0;}
.fancybox-skin{ background:none;}
/*.fancybox-close{right:10px;top:10px; height:30px; }*/
.fancybox-close{right:-15px;top:-15px; height:35px; z-index:999; }
.fancybox-bg{ display:none;}
.checkboxes{ display:inline-block; width:100%; margin:15px 0; color: #4d4e53;font-size: 17px;}
.radios,.radios2{padding-top: 10px;color: #4d4e53;font-size: 17px;}
.label_radio{ margin-bottom:15px; display:block;}
.radios2 .label_radio{ display:inline-block; margin-right:25px;} 
.label_radio:after {clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
.label_radio strong{ color:#000; font-weight:500;display:block;}
fieldset {border: 0;}
.label_check input,.label_radio input{margin:5px 5px 0 0; float:left;}
.has-js .label_radio{ background:url(/images/css/radiobg.png) no-repeat scroll 0 2px;line-height:28px; margin-bottom:10px; display:block; color:#555;}
.has-js .label_radio strong{ color:#000; font-weight:500;display:block;}
.has-js .label_check,.has-js .label_radio{padding-left: 34px; font-size:17px; display:block; margin-bottom:13px;}
.has-js .label_radio{padding-left: 37px;}
.has-js .label_check{ background:url(/images/css/checkbg.png) no-repeat scroll 0 -2px; color:#555; }
.has-js .c_on{ background:url(/images/css/checkbg.png) no-repeat scroll 0 -271px;display:block;}
.has-js label.r_on {background:url(/images/css/radiobg.png) no-repeat scroll 0 -172px; display:block;}
.has-js .label_check input,.has-js .label_radio input{ position: absolute; left: -9999px; }
.formactions:after {clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
.backbtn {background:url(/images/css/backbtn_backgroud.png) no-repeat scroll 0 0;padding: 0 10px;border-radius: 3px;color: #fff;line-height: 37px;font-size: 18px;font-weight: 700;display: inline-block;border: medium none;cursor: pointer;float: left;margin: 0;}
.formbtn01{ background:url(/images/css/icon_arrow02-2.png) no-repeat scroll 0 0; padding-left:66px; line-height:37px; font-size:18px; font-weight:700; display:inline-block; border:medium none; cursor:pointer; float:right; margin:0;}
.home_video01{  overflow:hidden;width:800px;max-width:1000px;min-width:250px;}
.vjs-default-skin .vjs-big-play-button{left: 6em;top: 2.8em;}
.has-js .radios2{ padding-top:5px;}
.has-js .radios2 label{ display:inline-block; margin-right:40px;}
/*.video-js {padding-top: 56.25%}*/
.vjs-fullscreen {padding-top: 0px}
.fancybox-opened .fancybox-skin{ padding:0;}
.acknowledge_checkboxes {/*height:75px;*/}
.enlargetitle sup{font-size:10px;}
/**********************************************Events page*************************************/
.events_cot{ margin-bottom:18px;}
.events_cot_l{ width:878px; float:left;}
.events_cot_l .map{ width:580px; height:534px; overflow:hidden; float:left; position:relative;}
.events_cot_l .mapbox{ width:310px; background-color:#fff;position:relative; top:0; left:0;overflow: hidden;box-shadow: 3px 3px 5px #000;}
/*.events_cot_l .mapbox{ position: absolute; left: 1px; top: 1px; border-radius: 2px; width: 361px; height: 225px; background-color: rgb(255, 255, 255);}*/
.events_cot_l .mapbox h2{ font-size:20px; margin-bottom:10px; font-weight:500; line-height:30px; white-space:nowrap;}
.events_cot_l .mapbox .desc{ font-size:15px; line-height:19px; margin-bottom:8px;}
.events_cot_l .mapbox .desc2{ font-size:15px; color:#707070; margin-bottom:10px;line-height:22px;}
.events_cot_l .mapbox .desc2 span{ display:block;}
.events_cot_l .mapbox .desc2 a{color:#707070; text-decoration:underline;}
.events_cot_l .mapbox .inputbox{ margin-top:10px;}
.events_cot_l .mapbox .input{ border:1px solid #c1c1c1; padding:5px; width:70%;}
.events_cot_l .mapbox .direction{ border:medium none; background-color:#ff5900; color:#fff; cursor:pointer; height:30px; line-height:27px; font-weight:700; font-size:14px; margin-left:10px; padding:0 10px; width:20%;}
.events_cot_l .mapbox .moreinfo{ background:url(/images/css/icon_arrow02-5.png) no-repeat scroll right 0;  font-size:17px; font-weight:700; line-height:28px; text-align:right;height: 28px;}
.events_cot_l .mapbox .moreinfo a{ color:#000;width: 50px;display: block;float: right;padding-right: 56px;}
.events_cot_l .map img{ width:580px; height:534px;}
.events_cot_l .map_events{width:282px; height:534px;float:right;}
.events_cot_l .map_events .events_cot_r_title{ background:url(/images/css/icon_event3.png) no-repeat scroll center 28px; padding:140px 0 15px; text-align:center; width:282px; text-align:center; font-size:28px; color:#fff; line-height:45px;}
.events_cot_l .map_events .events_cot_r_lst{width:88%;height:298px;margin:0 15px 0 20px;}
.events_cot_r_lst li{ margin-top:25px; line-height:24px; color:#fff; font-size:18px;}
.events_cot_r_lst li .map_events_name{color:#fff; }
.events_cot_r_lst li .map_events_name p{ font-weight:500;}
.events_cot_r{ width:283px; height:534px; float:right; font-size:28px;}
.events_cot_r .events_cot_r_itm{ width:100%; height:48.6%; line-height:45px;}
.events_cot_r .events_startpacks{ width:100%; height:auto; background:url(/images/css/icon_order_samples.png) no-repeat scroll center 40px; padding:180px 0 30px; text-align:center; color:#fff; display:inline-block;}
.events_cot_r .rep_visit{ width:100%; height:auto; background:url(/images/css/icon_rep_visit4.png) no-repeat scroll center 40px; padding:180px 0 30px; text-align:center; color:#fff; display:inline-block;}
#map-canvas{width:580px;  height:534px;z-index:3;}
/***************************************Resources page*************************************/
.resources_cot{ margin-bottom:14px;}
.resources_video{ width:875px; float:left;}
.resources_video_big{ width:580px; height:534px; overflow:hidden; float:left; position:relative;}
.resources_video_big img{ width:580px; height:534px;}
.resources_video_big .mark{ display:none;}
.resources_video_big:hover .mark{ display:block;}
.resources_video .resources_video_r{width:283px; height:534px;float:right;}
.resources_video .resources_video_lst{ margin:40px 20px 30px; height:450px;}
.resources_video .resources_video_lst li{ background:url(/images/css/icon_video01.png) no-repeat scroll 0 0; padding-left:72px; height:40px; line-height:20px; margin-bottom:25px; width:150px; font-size:17px; font-weight:700; overflow:hidden; text-overflow:ellipsis;}
.resources_video .resources_video_lst li a{ color:#fff;}
.resources_cot_r{ width:283px; height:534px; float:right; font-size:28px;}
.resources_cot_r_itm{ width:100%; height:48.6%; line-height:45px;}
.events_startpacks{ width:100%; height:auto; background:url(/images/css/icon_order_samples.png) no-repeat scroll center 40px; padding:180px 0 30px; text-align:center; color:#fff; display:inline-block;}
.rep_visit{ width:100%; height:auto; background:url(/images/css/icon_rep_visit4.png) no-repeat scroll center 40px; padding:180px 0 30px; text-align:center; color:#fff; display:inline-block;}
.resources_cot2{ margin-bottom:13px;}
.resources_cot2_pic{ width:283px; height:260px; margin-right:13px; float:left;}
.resources_cot2_pic img{ width:283px; height:260px;} 
.resources_cot2_pic a{ display:block; position:relative;}
.resources_cot2_pic .enlarge_pic .enlargetitle{ width:60%; line-height:20px;}
.samplebox{width:283px; height:260px;}
.questionnaire{ background:url(/images/css/icon_question.png) no-repeat scroll center 40px; width:100%; padding:185px 0 25px; height:50px; line-height:50px; text-align:center; font-size:22px; color:#fff; display:inline-block;}
.marg_l14{margin-left:14px;}
.find_events{ background:url(/images/css/icon_event3.png) no-repeat scroll center 50px; width:100%; padding:180px 0 25px; height:50px; line-height:50px; text-align:center; font-size:28px; color:#fff; display:inline-block;}
/***************************************content page*************************************/
.product_info{margin-bottom:18px;}
.product_info_l{ width:878px; float:left;}
.product_info_video{ width:878px; height:533px; position:relative;}
.product_info_video img{ width:878px; height:533px}
.product_info_video .mark{ display:none;}
.product_info_video:hover .mark{ display:block;}
.product_info_r{ width:283px; float:right; font-size:28px;}
.product_info_r_box{ width:100%; margin-bottom:14px;}
.product_info_r_box .title{ background:url(/images/css/titlebg01.png) no-repeat scroll  0 0; width:260px; height:57px; line-height:57px; font-size:28px; color:#fff; margin-bottom:7px; padding-left:23px;}
.product_info_r_box .product_info_r_box_lst{ width:223px; height:auto; background-color:#fff; padding:20px 30px;}
.product_info_r_box .product_info_r_box_lst li{ background:url(/images/css/icon_arrow02.png) no-repeat scroll 0 0; padding-left:57px; font-size:17px; line-height:32px; margin-bottom:12px; font-weight:700;}
.product_info_r_box .product_info_r_box_lst li a{ color:#000;text-decoration: none;}
.product_info_l_cot{ margin-top:13px; background-color:#fff; padding:40px 70px; color:#4d4e53; font-size:17px;}
.product_info_l_cot .bigtitl{ font-size:28px; color:#000; line-height:40px; margin-bottom:10px; text-transform:uppercase;}
.product_info_l_cot p{ margin-bottom:15px;}
.product_info_l_cot .pic_center{ text-align:center;}
.product_info_l_cot img{ max-width:740px; height:auto;}
.product_info_l_cot strong{/*display:block;*/ font-size:17px; color:#000; font-weight:700;}
.product_info_l_cot a{color:#4d4e53; font-size:17px; font-weight:700; display:inline;}
.product_info_l_cot .small_cot{ font-size:12px; color:#aaaaaa; line-height:15px; margin-top:20px;}
.product_info_l_cot table{ width:100%;line-height:25px; border-left:medium none; border-bottom:medium none; margin:15px 0; font-size:14px;}
.product_info_l_cot table th{ border-bottom: 1px solid #d1d1d1; border-top: 1px solid #d1d1d1;}
.product_info_l_cot table td{ padding:5px;}
.product_info_l_cot table strong{ font-size:14px;}
.product_info_l_cot em{ font-style:italic;}
.small_font_1{font-size:10px;}
.adapt_from{text-align:right;font-size:10px;}
.content_lst,.content_lst2{ margin-bottom:20px;}
.content_lst li{ line-height:30px; list-style:inside disc;}
.content_lst2 li{ line-height:30px; margin-bottom:5px; list-style:none;}
.content_table_btm{ padding:10px 0; border-top:1px solid #d1d1d1;}
.content_table_top{padding:10px 0 0; border-top:1px solid #d1d1d1; text-align:center;}
.content_table_top2{padding:10px 0 0; border-bottom:1px solid #d1d1d1;}
.content_reference{ font-size:12px;}
.content_reference strong{ margin-bottom:15px;}
.content_reference p{ margin-bottom:10px;}
.content_lst3{ line-height:30px; list-style:inside disc;}
.content_reference a{ font-size:12px;}
/***************************************Log In page*************************************/
.login_container{ background-color:#82786f; padding:14px;}
.login_header{ height:160px; padding:0; margin-bottom:10px;}
.login_wrap{ width:100%; height:534px;}
.login_purpose{ width:410px; height:474px; background-color:#fff; padding:30px 35px; color:#4d4e53; font-size:17px; line-height:22px; float:left;}
.login_purpose .title{ font-size:28px; color:#000; line-height:50px; margin-bottom:10px; text-transform:uppercase;}
.login_purpose .desc{ margin-bottom:10px;}
.login_purpose .title2{ margin-bottom:5px;}
.login_purpose .doing_list li{list-style-position: inside;list-style-type: square;}
.loginbox{ width:680px; float:right;}
.loginbox_title{}
.login_top{margin-bottom: 35px}
.login_top .login_top_l {float: left;padding: 45px 0 0 15px;}
.login_top .login_top_l img{ max-width:80%; height:auto;}
.loginbox_title1{ background:url(/images/css/titlebg_left2.png) no-repeat scroll 0 0; width:24px; height:57px; float:left;}
.loginbox_title2{ width:636px; height:57px; line-height:57px; background-color:#d52b1e; color:#fff; font-size:28px;  padding-left:20px; float:left;}
.capture_signin{ background-color:#fff; margin-top:8px;width:680px; height:470px; position:relative;}
.capture_form_item label{ display:none;}
.capture_form_item .capture_text_input{ background-color:#fff; height:38px; line-height:24px; border:1px solid #bcbec0; width:100%; font-size:17px; text-indent:10px;}
.registerbtn{ background:url(/images/css/icon_arrow01.png) no-repeat scroll 0 0; padding-left:78px;  height:41px; font-size:20px; line-height:41px; color:#fff; font-weight:700;text-decoration: none; border:medium none; margin-bottom:15px; display:block; cursor:pointer;}
.capture_rightText button.capture_btn,.janrain-capture-ui .capture_rightText .capture_btn.capture_processing{ background-color:#d52b1e; border-radius:3px;  height:40px; font-size:18px; line-height:40px; color:#fff;text-decoration: none;border:medium none;display:inline-block; cursor:pointer; padding:0;}
.capture_rightText button.capture_btn{ margin:0;}
.capture_traditionalSignIn_signInButton .janrain-icon-16{ display:none;}
.capture_rightText { margin-top:10px; line-height:30px;}
.capture_rightText .forgotPassword{ float:right; font-size:15px; font-style:italic;}
.capture_rightText .sso_logo{ width:30px; height:38px; display:inline-block;margin-right:10px;padding: 5px 0 0;}
.capture_tip_validating{ display:none;}
.capture_tip_error{height:25px; padding:5px 0; font-size:14px; color:#f58002; line-height:25px;}
.capture_form_error{/*height:30px;font-size:14px; padding:5px 0;  line-height:30px; position:absolute; top:0; left:45px;*/color:#f58002;}
.janrain-capture-ui .capture_rounded, .janrain-capture-ui .capture_backgroundColor{ border-radius:0; padding:0;}
.capture_top{ padding:40px 95px 25px 45px;}
.capture_form_item{ margin-bottom:5px;}
.capture_form_footer{ background-color:#a59d95; padding:20px 50px 35px; position:absolute; bottom:0; left:0; margin:0;}
.capture_form_footer p{font-size:15px; font-style:italic; color:#231f20; margin:0;}
.login_tips{ height:auto; line-height:24px; font-size:17px; margin-bottom:10px; color:#231f20;}
.login_tips strong{ display:block;}
.janrain-capture-ui .capture_tip, .janrain-capture-ui .capture_tip_validating, .janrain-capture-ui .capture_tip_error{ /*line-height:25px;*/}
.capture_traditionalSignIn_signInButton{ padding:0 15px;}
.capture_processing{padding:0 15px; width:auto;}
#janrainModal{background-color: #fff; padding: 20px 35px 30px; height:auto;}
#janrainModal .capture_header{ margin-bottom:20px;}
#janrainModal h2{ font-size:12px; font-weight:500;}
.capture_backButton{ padding:0 15px;}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_form_item{ margin:0;}
.capture_right .capture_forgotPassword_sendButton{ border:medium none; cursor:pointer;background-color:#d52b1e; padding:0 15px; border-radius:3px; height:30px; line-height:30px; font-size:15px; color:#fff; font-weight:700;}
.capture_backButton .janrain-icon-16.janrain-icon-back{}
.janrain-capture-ui .capture_form_item:last-child{ float:left;}
#userStatusPostLogin{ padding:20px 30px 20px 100px; background:url(/images/css/icon_warning.png) no-repeat scroll 20px 10px #fff3f3; border:1px solid #e8cfcf; font-size:16px; color:#d52b1e; margin-top:30px; line-height:30px;}
#janrainModal{ background-color:#fff; padding:20px 25px;border-radius: 5px;}
.janrain_modal_closebutton{ right:10px;top:10px;}
.janrain-icon-16{ font-size:22px; color:#82786f;}
#janrainModal .capture_header{ margin-bottom:20px;}
#janrainModal .capture_header h1{ color:#82786f;}
.janrain-capture-ui .capture_btn,.janrain-capture-ui a.capture_btn{height:39px; line-height:39px; background-color:#d52b1e; font-size:17px; font-weight:700; display:block; margin:15px 0 0 0; color:#fff; border-radius:3px; padding:0 20px;}
.janrain-capture-ui a.capture_btn{ width:80px; margin:0 auto;}
.janrain-capture-ui h2,.janrain-capture-ui p{color: #82786f; margin:0 0 15px;}
.janrain-capture-ui .capture_form_item{ margin-bottom:10px;}
input.capture_forgotPassword_sendButton.capture_btn{height:39px; line-height:39px; background-color:#d52b1e; font-size:17px; font-weight:700; display:block; margin:0; color:#fff; border-radius:3px; padding:0 20px;}
button.capture_backButton.capture_btn{ background-color:#82786f; margin:0;height:39px; line-height:39px; padding:0 20px;}
button.capture_backButton.capture_btn .janrain-icon-back{ font-size:22px; color:#fff;}
.janrain-capture-ui .capture_btn.capture_processing{height:39px; line-height:39px; background-color:#d52b1e; font-size:17px; font-weight:700; display:block; margin:0; color:#fff; border-radius:3px; padding:0 20px;}
.capture_forgotPasswordForm .capture_footer{ padding:0;}
.capture_forgotPasswordForm .capture_footer:after{clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
.janrain-capture-ui.janrain-capture-ui-mobile .capture_form_item{ padding:0;}
.login_button_box{background-color: #d52b1e;border: medium none;border-radius: 3px; text-align:left; float:left; width:146px;padding:0 15px; cursor:pointer;}
.login_button_box:after{clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
/***Resend Verify Email Style***/
#emailNotVerified .capture_btn,#resendVerificationSuccess .capture_btn{
  float:left;
}
#emailNotVerified .capture_processing{
  max-width:200px;
}
/*******************************************************jquery tooltip css style*************************************/
.tips_item{ display:inline-block; padding:10px 0 0 0;}
.tooltip_description{ font-size:13px;}
.tips_item strong{ font-size:17px; color:#4d4e53; cursor:pointer;}
.jquery-gdakram-tooltip {width: 340px;color: white;font-size: 12px;position: absolute;z-index: 10000;top:20px;left: 0px;display: none;}
.jquery-gdakram-tooltip .content {background-color: #000;width: 296px;min-height: 150px;float: left;padding: 15px 25px;}
.jquery-gdakram-tooltip .content h1 {font-size: 17px; line-height:30px;}
.jquery-gdakram-tooltip .down_arrow {background : url(/images/css/down_arrow.png) 60px 0px no-repeat;width: 100%;height: 20px;}
.product_info_l_cot span.tooltip span{width: 296px;float: left;padding: 15px 25px;font-size: 17px; border-radius:0; background-color:rgba(0,0,0,0.8);progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000); }
.product_info_l_cot span.tooltip{ cursor:pointer;}
/*********************************************************map_help*******************************/
.home_cont05{ margin-bottom:0; }
.events_helper_l{ width:75%; float:left; height:560px;}
.events_helper_r{ width:20%; height:520px; float:right; font-size:28px; padding:20px 15px; font-weight:500; background-color:#4d4e53; color:#fff;}
.events_helper_r i{font-size: 16px;line-height: 22px;font-weight: 500;display: block; padding:20px 0; margin:10px 0 30px; border-bottom:1px solid #8a8a8a; color:#fff;} 
.events_helper_r table{ font-size:16px;}
.events_helper_r table th{ text-align:right; margin:0; padding:0; line-height:30px;}
.events_helper_r table input{ background-color:#fff; border:medium none; padding:5px; height:20px; line-height:20px; margin:0 0 10px 5px; width:95%;}
.events_helper_r table button{ background-color:#ff5900; border:medium none; cursor:pointer; height:35px; line-height:32px; padding:0 15px; color:#fff; font-size:15px; margin:10px 5px 0 0;}
/***************************************confirm popup*********************************/
.confirm_pop_class{ background-color:#fff; padding:30px 25px; font-size:16px; width:400px;}
.confirm_pop_class .info{ background:url(/images/css/icon_info.png) no-repeat scroll 0 0; padding-left:70px; min-height:100px;}
.confirm_pop_class .info h2{ font-size:18px; font-weight:700; margin-bottom:10px;}
.confirm_pop_class  .btnbox{ margin-top:20px; text-align:center;}
.confirm_pop_class .btn{ background-color: #d52b1e; border-radius:3px; padding:0 15px; color:#fff; font-size:16px; font-weight:700; height:35px; line-height:35px; display:inline-block; margin-right:20px;}
/***************************************image lightbox link*********************************/
.fancybox-title-float-wrap .child {display: block;margin-right: 0;padding: 0;background: transparent;background: rgba(0, 0, 0, 0.8);-webkit-border-radius: 0px; -moz-border-radius: 0px;border-radius: 0px;color: #FFF;font-weight: bold;line-height: 40px;white-space: nowrap;width: 100%;}
.fancybox-title-float-wrap {position: relative;bottom: 0;right: 0;margin-bottom: -35px;z-index: 8050;text-align: center;}
.fancybox-title a {color:#fff;}